<template>
  <gl-empty-state
    title="The issue tracker is a place to add things that need to be improved or solved in a project"
    svg-path="https://gitlab.com/gitlab-org/gitlab-svgs/raw/master/illustrations/issues.svg"
    description="Issues can be bugs, tasks, or ideas to be discissed. Also, issues are searchable and filterable."
  >
    <template #actions>
      <gl-button variant="success">Custom button</gl-button>
      <a href="#" @click.prevent>Custom link</a>
    </template>
  </gl-empty-state>
</template>
